# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

target 'SZWorkshop' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  inhibit_all_warnings!
  use_frameworks!

  pod 'RxRealm'
  pod 'RxSwift', '~> 4.0'
  pod 'RxCocoa', '~> 4.0'

  target 'SZWorkshopTests' do
    inherit! :search_paths
    # Pods for testing
    pod 'RxRealm'
    pod 'RxSwift', '~> 4.0'
    pod 'RxCocoa', '~> 4.0'
    pod 'RxTest'
    pod 'RxBlocking'
  end
end

